Subject: Re: [net-next Patch v9 0/6] octeontx2-pf: HTB offload support

From: Jakub Kicinski <[email-masked]>
Date: Wed, 12 Apr 2023 18:27:56 -0700

On Tue, 11 Apr 2023 14:33:53 +0530 Hariprasad Kelam wrote:
> octeontx2 silicon and CN10K transmit interface consists of five
> transmit levels starting from MDQ, TL4 to TL1. Once packets are
> submitted to MDQ, hardware picks all active MDQs using strict
> priority, and MDQs having the same priority level are chosen using
> round robin. Each packet will traverse MDQ, TL4 to TL1 levels.
> Each level contains an array of queues to support scheduling and
> shaping.

Looks like Jake's comments from v7 apply.

Jake, sorry for not cleaning up patchwork the bad series name has
fooled the bot.